RubyGems Navigation menu

multi_encoder 0.0.5

QRCode and Barcode generator for rails

Versions:

  1. 0.0.9 - October 24, 2013 (57.5 KB)
  2. 0.0.8 - June 17, 2013 (56.5 KB)
  3. 0.0.7 - June 4, 2013 (56.5 KB)
  4. 0.0.6 - May 29, 2013 (56.5 KB)
  5. 0.0.5 - March 25, 2013 (56.5 KB)

Authors:

  • Juan Alvarez

Owners:

B404a438e7106c61e31fa6ebcc089a5f

Total downloads 2,825

For this version 614

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'multi_encoder', '~> 0.0.5' = Copy to clipboard Copied!

install:
gem install multi_encoder -v 0.0.5 = Copy to clipboard Copied!

Links: